import request from '@/utils/request'

// 工程监理--监理规划列表
export function apiSupervisionPlanningLists(params: any) {
    return request.get({ url: '/supervision_prepare.supervision_planning/lists', params })
}

// 添加工程监理--监理规划
export function apiSupervisionPlanningAdd(params: any) {
    return request.post({ url: '/supervision_prepare.supervision_planning/add', params })
}

// 编辑工程监理--监理规划
export function apiSupervisionPlanningEdit(params: any) {
    return request.post({ url: '/supervision_prepare.supervision_planning/edit', params })
}

// 删除工程监理--监理规划
export function apiSupervisionPlanningDelete(params: any) {
    return request.post({ url: '/supervision_prepare.supervision_planning/delete', params })
}

// 工程监理--监理规划详情
export function apiSupervisionPlanningDetail(params: any) {
    return request.get({ url: '/supervision_prepare.supervision_planning/detail', params })
}